<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingBottom="16dp"
    android:clickable="true"
    android:focusableInTouchMode="true"
    >

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:fontFamily="@font/noto_sans_bold"
        android:gravity="left"
        android:text="@string/biography_title"
        android:textAlignment="gravity"
        android:textColor="@color/colorPrimary"
        android:textSize="24sp"
        />

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginTop="8dp"
        android:orientation="vertical">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <EditText
                android:id="@+id/bio_input"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/noto_sans"
                android:maxLength="300"
                android:maxLines="10"
                android:inputType="textMultiLine"
                android:textColor="@color/colorTextInput"
                android:textColorHighlight="#D50000"
                android:textColorHint="#333333"
                android:textColorLink="#C51162"
                android:textCursorDrawable="@drawable/color_cursor"
                android:textIsSelectable="true"
                android:textSize="18sp"
                android:typeface="sans"
                android:background="@android:color/transparent"
                />
        </TableRow>

        <TableRow
            android:layout_width="300dp"
            android:layout_height="match_parent"
            android:layout_marginTop="8dp">

            <Button
                android:id="@+id/btn_ok"
                android:layout_weight="3"
                android:layout_height="wrap_content"
                android:layout_marginStart="0dp"
                android:layout_marginEnd="8dp"
                android:background="@drawable/first_button"
                android:fontFamily="@font/noto_sans"
                android:text="@string/ok"
                android:textAllCaps="false"
                android:textColor="@color/colorWhite"
                android:typeface="sans" />

            <Button
                android:id="@+id/btn_cancel"
                android:layout_weight="0"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:layout_marginEnd="8dp"
                android:background="@drawable/secondary_button"
                android:fontFamily="@font/noto_sans"
                android:text="@string/cancel"
                android:textAllCaps="false"
                android:textColor="@color/colorPrimary"
                android:typeface="sans" />
        </TableRow>

    </TableLayout>

</LinearLayout>